#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-D68YROMlE69HO5bU7XuHL
key:                  vector-instances-3.4-D68YROMlE69HO5bU7XuHL
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  f272c34a98be68441daedb01c9344cc5
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-D68YROMlE69HO5bU7XuHL
depends:
    base-4.15.1.0 comonad-5.0.8-EO5Hbt4D8A2DaWL40pc9ZN
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    keys-3.12.3-80PAZrZmpssJn8z11bM1SP
    pointed-5.0.4-J0TDeqWzBpoEySKLhIvda1
    semigroupoids-5.3.7-J8YG1rXHNsfFOz0i03HsVi
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

